# H245_RemoteMCResponse Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_accept, e_reject }

## Public Member Functions

| H245_RemoteMCResponse (unsigned tag=0, TagClass tagClass=UniversalTagClass)
| operator H245_RemoteMCResponse_reject & ()
| operator const H245_RemoteMCResponse_reject & () const
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_RemoteMCResponse::Choices

Enumerator:

  e_accept |
  e_reject |

## Constructor & Destructor Documentation

H245_RemoteMCResponse::H245_RemoteMCResponse | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H245_RemoteMCResponse::operator H245_RemoteMCResponse_reject & | ( |  | ) |

H245_RemoteMCResponse::operator const H245_RemoteMCResponse_reject & | ( |  | ) | const

PBoolean H245_RemoteMCResponse::CreateObject | ( |  | ) |

PObject* H245_RemoteMCResponse::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h